piątek, 8 lipca 2016

Niesforne qtwebengine 5.7.0

W kilku wpisach sygnalizowałem wadliwą pracę wszelkich przeglądarek wykorzystujących qtwebengine. Okazało się, że problem spowodowany jest przez niekonsekwentne wyłączenie pewnej optymalizacji w qt5-webengine. Obecnie do repozytorium trafiła przebudowana paczka w wersji 5.7.0-2. Wraz z nią zniknęły problemy aplikacji wykorzystujących tę odmianę blinka. Qupzilla 2.x, czy Otter-Browser (z tym silnikiem) pracują już prawidłowo.